body { margin: 0px 0px 0px 0px; background-color: #2F0E0A; text-align: center; }

body.whatsnew { margin: 0px 0px 0px 0px; background-color: #EFF1CD;}

img{ border-style:none;}

A{text-decoration: none;}
A:link {color:#B50000;text-decoration:none;}
A:VISITED {text-decoration:none;color:#B50000;}
A:hover {color:#003300; text-decoration:none;}

h1, h2, h3 { color: #661100; margin: 0px; padding: 0px }


#containerline { margin-right: auto; margin-left: auto; padding: 0px; width:992px; }
#center { background-image: url("images/bg.jpg"); background-repeat:no-repeat; color: #FFFFFF; width:992px; text-align: center; margin-bottom: 0px; margin-right: auto; margin-left: auto; padding: 0px; height:1006px; }


#head { vertical-align: top; padding-top: 0px; text-align: center; width:892px; height:185px; padding: 0px; color: #000000; font-family: serif; margin-right: auto; margin-left: auto; }


#head_logo{ float: left; font-size:12px; color: #001A45; line-height:18px; width:490px; height:90px; text-align: left; overflow: hidden; margin-top: 35px; }


#textnews{ float: right; font-size:12px; color: #001A45; line-height:18px; width:335px; height:120px; text-align: left; overflow:hidden; margin-top: 35px; margin-right: 0px; }


#main { clear: both; vertical-align: top; padding-top: 0px; text-align: center; width:892px; padding: 0px; margin-right: auto; margin-left: auto; }


#left { clear: both; float: left; width:280px; height:350px; text-align: left; padding: 0px; color: #484848; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';}



#right { float: right; width:583px; height:768px; overflow: hidden; text-align: left; padding: 0px; color: #000000; font-size: 12px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; margin-top: 30px;}



#txt_area{ float: left; font-size:12px; line-height:18px; width:525px; text-align: left; margin-left: 15px;}



#txt_area_sc{ float: left; overflow:auto; font-size:12px; line-height:18px; width:540px; height:735px; text-align: left; margin-left: 15px;}

#story_area{ clear: both; float: left; height:735px; }



#right_top { float: right; width:583px; height:768px; background-image: url("images/visual.jpg"); background-repeat:no-repeat; overflow:auto; text-align: left; padding: 0px; color: #111111; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka';}



#textright{ float: right; font-size:12px; color: #001A45; line-height:18px; width:350px; height:280px; text-align: left; overflow:hidden; margin-top: 480px; margin-right: 0px; }



#wn_area{ float: left; font-size:12px; color: #484848; line-height:18px; width:310px; text-align: left;}



div.news_area { text-align: left; width: 310px; font-size: 12px; line-height: 18px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; padding-top: 2px; padding-bottom: 1px; border-bottom: 1px dashed #A1A1A1; }

.news_date { width: 75px; color: #212121; text-align: left; font-size: 10px; line-height: 18px; font-family: Verdana, Arial, sans-serif; letter-spacing: 0.1em; border-right: 1px solid #B1B1B1; padding-right: 3px; }

.news_txt { color: #2F0E0A; text-align: left; font-size: 12px; line-height: 18px; font-family:'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; padding-left: 2px; }


#foot { clear: both; overflow: hidden; text-align: center; padding-top: 40px; width:890px; height:80px; margin-right: auto; margin-left: auto; }


.copy { color: #DEDEDE; font-size: 10px; line-height: 15px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: center; margin-top: 2px; margin-bottom: 1px; }



.redbold { color: #BB0000; font-size: 12px; line-height: 16px; font-weight: bold; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; text-align: left; }



.caution { color: #212121; font-size: 10px; line-height: 15px; font-family: 'Hiragino Maru Gothic Pro', '‚l‚r ‚oƒSƒVƒbƒN', 'Osaka'; margin-top: 2px; margin-bottom: 1px; }


.hyou { border:1px solid #FFFFCC; }
